Package twisted :: Package python :: Module log :: Class FileLogObserver

[frames | no frames]

## Class FileLogObserver

Log observer that writes to a file-like object.

Method Summary
| `__init__(self, f)`
| `emit(self, eventDict)`
| ``start`(self)` Start observing log events.
| ``stop`(self)` Stop observing log events.

Method Details

### start(self)

Start observing log events.

### stop(self)

Stop observing log events.

Generated by Epydoc 2.0 on Wed Feb 25 07:37:35 2004 | http://epydoc.sf.net